.layout {
  display: flex;
  flex-direction: column; /* mobile first */
}

.column {
  padding: 1rem;
}

/* Hide sidebar by default */
.secondary {
  display: none;
}

/* Desktop layout */
@media (min-width: 800px) {
  .layout {
    flex-direction: row;
  }

  .primary {
    flex: 1; /* takes remaining space */
  }

  .secondary {
    display: block;
    width: 400px;   /* sidebar width */
    flex-shrink: 0; /* prevent shrinking */
  }
}




table {
  width: 100%;
}


ol.about li {
  /* color:#fff; */
  list-style:none;
  position: relative;
  padding-left:50px;
  line-height: 2;
  font-size: var(--text-large);
  font-weight: 400;
  border-radius: 10px;
  margin: 3px;
}

ol.about li:before {
  font-family:FontAwesome;
  position: absolute;
  left: 0;
  color: rgba(255, 225, 0, 0.7);
  font-size:32px;
}

ol.about li.school:before {
   content:"\f549";
}
ol.about li.graduation-cap:before {
   content:"\f19d";
}
ol.about li.book:before {
   content:"\f02d";
}
ol.about li.eraser:before {
   content:"\f12d";
}
ol.about li.certificate:before {
   content:"\f0a3";
}
ol.about li.book-open:before {
   content:"\f518";
}

ol.about li:hover:before {
  color: #FF7777;
}

ol.about li:nth-child(2n) {
  background-color: #eee;
}

ol.about li:nth-child(2n+1) {
  background-color: #ddd;
}

ol.about a {
  color: #585b63;
  text-decoration: none;
  border-bottom: dashed 1px rgba(255, 225, 0, 0.7);
}

ol.about a:hover {
  color: #ff7777;
}

.center-polaroid {
  flex: 1;
  padding: 1rem;
  text-align: justify;
}

.sidebar {
  flex: 0 0 300px;
  padding: 1rem;
}

@media (max-width: 999px) {
  .sidebar {
    display: none;
  }
}

.wrapper {
  display: flex;
}
